=== debian/control ===
Source: tryton-modules-stock
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-stock.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-stock.git

Package: tryton-modules-stock
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= 1.8),
 tryton-modules-company (>= 1.8), tryton-modules-currency (>= 1.8),
 tryton-modules-party (>= 1.8), tryton-modules-product (>= 1.8),
 python-pkg-resources
XB-Python-Version: ${python:Versions}
Description: Tryton Application Platform (Stock Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module adds stock management and inventory control with:
 .
  * Location definition
  * Stock move
  * Supplier/Customer/Internal Shipment
  * Stock Inventory
 .
 And with reports:
 .
  * Pick List
  * Pack List
  * Delivery Note
  * Supplier Restocking List
  * Customer Return Restocking List
  * Internal Shipments
  * Products by Locations
