## tryton-modules-stock 2.0.0

=== debian/changelog ===
tryton-modules-stock (2.0.0-1) unstable; urgency=low

  * Updating to standards version 3.9.2.
  * Merging upstream version 2.0.0.
  * Updating Copyright.
  * Updating versioned tryton depends to 2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 24 May 2011 21:36:41 +0200
