=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Mathias Behrle <mathiasb@m9s.biz>
 Dm-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-stock.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-stock.git
@@ -15,9 +15,9 @@
 Package: tryton-modules-stock
 Architecture: all
 Depends:
- ${misc:Depends}, ${python:Depends}, tryton-server (>= 1.8),
- tryton-modules-company (>= 1.8), tryton-modules-currency (>= 1.8),
- tryton-modules-party (>= 1.8), tryton-modules-product (>= 1.8),
+ ${misc:Depends}, ${python:Depends}, tryton-server (>= 2.0),
+ tryton-modules-company (>= 2.0), tryton-modules-currency (>= 2.0),
+ tryton-modules-party (>= 2.0), tryton-modules-product (>= 2.0),
  python-pkg-resources
 XB-Python-Version: ${python:Versions}
 Description: Tryton Application Platform (Stock Module)
