=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: tryton-modules-stock
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
 Uploaders:
  Daniel Baumann <daniel@debian.org>,
  Mathias Behrle <mathiasb@m9s.biz>
 Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
+Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
+X-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-stock.git
@@ -19,7 +21,6 @@
  tryton-modules-company (>= 2.0), tryton-modules-currency (>= 2.0),
  tryton-modules-party (>= 2.0), tryton-modules-product (>= 2.0),
  python-pkg-resources
-XB-Python-Version: ${python:Versions}
 Description: Tryton Application Platform (Stock Module)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
