## tryton-modules-stock 2.0.1+dfsg

=== debian/changelog ===
tryton-modules-stock (2.0.1+dfsg-3) unstable; urgency=low

  * Removing deprecated XB-Python-Version for dh_python2.
  * Adding license for icons taken from tango project.
  * Adding myself to debian copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 22 Jul 2011 13:50:52 +0200

tryton-modules-stock (2.0.1+dfsg-2) unstable; urgency=low

  * Patching in DFSG compatible icons instead of linking to them,
    setup.py needs to find them.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 16 Jul 2011 23:31:58 +0200

tryton-modules-stock (2.0.1+dfsg-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Removing for new source package version obsoleted README.source file.
  * Adding options for source package.
  * Compacting copyright file.
  * Not wrapping uploaders field, it does not exceed 80 chars.

  [ Mathias Behrle ]
  * Merging upstream version 2.0.1+dfsg.
  * Replacing non-DFSG compliant graphics by linking to tango-icon-theme.
  * Moving from deprecated python-support to dh_python2, thanks to
    Charlie Smotherman <cjsmo@cableone.net> (Closes: #632787).

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 14 Jul 2011 01:23:03 +0200
