=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: tryton-modules-stock
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
-Uploaders:
- Daniel Baumann <daniel@debian.org>,
- Mathias Behrle <mathiasb@m9s.biz>
+Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
+Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
 Dm-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
-X-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-stock.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-stock.git
+X-Python-Version: >= 2.5
 
 Package: tryton-modules-stock
 Architecture: all
@@ -20,7 +17,7 @@
  ${misc:Depends}, ${python:Depends}, tryton-server (>= 2.0),
  tryton-modules-company (>= 2.0), tryton-modules-currency (>= 2.0),
  tryton-modules-party (>= 2.0), tryton-modules-product (>= 2.0),
- python-pkg-resources
+ python-pkg-resources, tango-icon-theme
 Description: Tryton Application Platform (Stock Module)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
