## tryton-modules-stock 2.2.1

=== debian/changelog ===
tryton-modules-stock (2.2.1-1) unstable; urgency=low

  * Merging upstream version 2.2.1.
  * Bumping X-Python-Version to >=2.6.
  * Updating versioned tryton depends to 2.2.
  * Updating copyright.
  * Removing 01-dfsg-icons patch, patch went upstream.
  * Merging upstream version 2.2.0.
  * Removing tango-icon-theme from Depends.
  * Adding Bug URL to dfsg-icons patch.
  * Rediffing dfsg-icons patch.
  * Reordering anf fixing license for public-domain.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 26 Dec 2011 13:55:54 +0100
