=== debian/control ===
Source: tryton-modules-stock
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-modules-stock.git
Vcs-Git: git://debian.tryton.org/packages/tryton-modules-stock.git
X-Python-Version: >= 2.6

Package: tryton-modules-stock
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= ${version:major}),
 tryton-modules-company (>= ${version:major}),
 tryton-modules-currency (>= ${version:major}),
 tryton-modules-party (>= ${version:major}),
 tryton-modules-product (>= ${version:major}), python-pkg-resources
Description: Tryton Application Platform (Stock Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module adds stock management and inventory control with:
 .
  * Location definition
  * Stock move
  * Supplier/Customer/Internal Shipment
  * Stock Inventory
 .
 And with reports:
 .
  * Pick List
  * Pack List
  * Delivery Note
  * Supplier Restocking List
  * Customer Return Restocking List
  * Internal Shipments
  * Products by Locations
