## tryton-modules-stock 3.0.1

=== debian/changelog ===
tryton-modules-stock (3.0.1-1) unstable; urgency=medium

  * Merging upstream version 3.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 19 Jan 2014 19:41:59 +0100

tryton-modules-stock (3.0.0-2) unstable; urgency=low

  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 02 Dec 2013 21:17:31 +0100

tryton-modules-stock (3.0.0-1) unstable; urgency=low

  * Removing inadvertently commited .pc directory.
  * Merging upstream version 3.0.0.
  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.
  * Adding python-sql to Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 25 Nov 2013 17:55:21 +0100
