## tryton-modules-stock 3.4.0

=== debian/changelog ===
tryton-modules-stock (3.4.0-1) unstable; urgency=medium

  * Merging upstream version 3.4.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2014 20:24:29 +0200

tryton-modules-stock (3.2.3-1) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.
  * Merging upstream version 3.2.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Oct 2014 13:24:25 +0200

tryton-modules-stock (3.2.2-2) unstable; urgency=medium

  * Removing TODO from docs, it is no more in the package.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 31 Aug 2014 17:09:17 +0200

tryton-modules-stock (3.2.2-1) unstable; urgency=medium

  * Merging upstream version 3.2.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Aug 2014 13:20:54 +0200

tryton-modules-stock (3.2.1-1) unstable; urgency=medium

  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Merging upstream version 3.2.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 03 Jul 2014 14:14:26 +0200
