## tryton-modules-stock 3.8.1

=== debian/changelog ===
tryton-modules-stock (3.8.1-1) unstable; urgency=medium

  * Merging upstream version 3.8.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 10 Feb 2016 18:38:06 +0100
