## tryton-modules-stock 4.0.3

=== debian/changelog ===
tryton-modules-stock (4.0.3-1) unstable; urgency=medium

  * Merging upstream version 4.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 03 Sep 2016 20:39:58 +0200
