## tryton-modules-stock 4.2.0

=== debian/changelog ===
tryton-modules-stock (4.2.0-1) unstable; urgency=medium

  * Merging upstream version 4.2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 05 Dec 2016 15:31:36 +0100

tryton-modules-stock (4.0.4-1) unstable; urgency=medium

  * Merging upstream version 4.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Nov 2016 09:21:55 +0100
