## tryton-modules-stock 4.4.0

=== debian/changelog ===
tryton-modules-stock (4.4.0-1) unstable; urgency=medium

  * Merging upstream version 4.4.0.
  * Updating debian/copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 10 Jun 2017 23:30:04 +0200

tryton-modules-stock (4.2.1-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 4.2.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 14 Mar 2017 10:42:33 +0100
