## tryton-modules-stock 4.4.3

=== debian/changelog ===
tryton-modules-stock (4.4.3-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Merging upstream version 4.4.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 05 Oct 2017 12:08:34 +0200
