=== debian/control ===
Source: tryton-modules-stock
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock.git
Homepage: http://www.tryton.org/

Package: tryton-modules-stock
Architecture: all
Depends: python3-pkg-resources,
         python3-sql,
         tryton-modules-company (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Stock Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module adds stock management and inventory control with:
 .
  * Location definition
  * Stock move
  * Supplier/Customer/Internal Shipment
  * Stock Inventory
 .
 And with reports:
 .
  * Pick List
  * Pack List
  * Delivery Note
  * Supplier Restocking List
  * Customer Return Restocking List
  * Internal Shipments
  * Products by Locations
