## tryton-modules-stock 4.6.3

=== debian/changelog ===
tryton-modules-stock (4.6.3-1) unstable; urgency=medium

  * Setting the branch in the watch file to the fixed version 4.6.
  * Merging upstream version 4.6.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 12 May 2018 18:36:50 +0200
