## tryton-modules-stock 5.0.1

=== debian/changelog ===
tryton-modules-stock (5.0.1-1) unstable; urgency=medium

  * Merging upstream version 5.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 24 Nov 2018 23:47:21 +0100
