## tryton-modules-stock 5.0.2

=== debian/changelog ===
tryton-modules-stock (5.0.2-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.3.0, no changes needed.
  * Merging upstream version 5.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 06 Jan 2019 13:25:35 +0100

tryton-modules-stock (5.0.1-2) unstable; urgency=medium

  * Cleanup white space.
  * Add a generic autopkgtest to run the module testsuite.
  * Update the rules file with hints about and where to run tests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 01 Jan 2019 20:35:34 +0100
