## tryton-modules-stock 5.0.6

=== debian/changelog ===
tryton-modules-stock (5.0.6-1) unstable; urgency=medium

  * Merging upstream version 5.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 23 Jul 2019 18:54:13 +0200

tryton-modules-stock (5.0.5-2) unstable; urgency=medium

  * Bump the Standards-Version to 4.4.0, no changes needed.
  * Update year of debian copyright.
  * Setting the branch in the watch file to the fixed version 5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Jul 2019 12:17:29 +0200

tryton-modules-stock (5.0.5-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 5.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 23 Apr 2019 09:31:57 +0200

tryton-modules-stock (5.0.4-1) unstable; urgency=medium

  * Merging upstream version 5.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 18 Mar 2019 12:06:06 +0100

tryton-modules-stock (5.0.3-1) unstable; urgency=medium

  * Merging upstream version 5.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Feb 2019 10:38:50 +0100
