## tryton-modules-stock 5.0.7

=== debian/changelog ===
tryton-modules-stock (5.0.7-1) unstable; urgency=medium

  * Merging upstream version 5.0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Dec 2019 10:33:05 +0100
