## tryton-modules-stock 5.0.9

=== debian/changelog ===
tryton-modules-stock (5.0.9-1) unstable; urgency=medium

  * Add the correct license for the distributed icons.
  * Merging upstream version 5.0.9.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Mar 2020 17:53:15 +0100
