## tryton-modules-stock 5.0.10

=== debian/changelog ===
tryton-modules-stock (5.0.10-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Merging upstream version 5.0.10.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 04 Jul 2020 12:51:26 +0200
