## tryton-modules-stock 5.0.11

=== debian/changelog ===
tryton-modules-stock (5.0.11-1) unstable; urgency=medium

  * Merging upstream version 5.0.11.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Dec 2020 10:05:31 +0100
