## tryton-modules-stock 5.0.12

=== debian/changelog ===
tryton-modules-stock (5.0.12-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.12.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 17 Feb 2021 17:04:12 +0100
