## tryton-modules-stock 6.0.7

=== debian/changelog ===
tryton-modules-stock (6.0.7-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.6.0, no changes needed.
  * Set the watch file version to 4.
  * Setting the branch in the watch file to the fixed version 6.0.
  * Merging upstream version 6.0.7.
  * Use same debhelper compat as for server and client.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 19 Oct 2021 12:13:24 +0200

tryton-modules-stock (5.0.15-1) unstable; urgency=medium

  * Merging upstream version 5.0.15.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Oct 2021 15:36:03 +0200

tryton-modules-stock (5.0.14-1) unstable; urgency=medium

  * Merging upstream version 5.0.14.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 11:06:45 +0200
