=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock.git
