## tryton-modules-stock 6.0.8

=== debian/changelog ===
tryton-modules-stock (6.0.8-1) unstable; urgency=medium

  * Merging upstream version 6.0.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 18 Dec 2021 11:30:12 +0100

tryton-modules-stock (6.0.7-2) unstable; urgency=medium

  * Use debhelper-compat (=13).
  * Depend on the tryton-server-api of the same major version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 21:53:18 +0100
