## tryton-modules-stock 6.0.12

=== debian/changelog ===
tryton-modules-stock (6.0.12-1) unstable; urgency=medium

  * Merging upstream version 6.0.12.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 10 Mar 2022 09:44:20 +0100
