## tryton-modules-stock 6.0.14

=== debian/changelog ===
tryton-modules-stock (6.0.14-1) unstable; urgency=medium

  * Merging upstream version 6.0.14.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Jun 2022 10:47:51 +0200
