## tryton-modules-stock 6.0.16

=== debian/changelog ===
tryton-modules-stock (6.0.16-1) unstable; urgency=medium

  * Merging upstream version 6.0.16.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 10:59:44 +0200
