## tryton-modules-stock 6.0.17

=== debian/changelog ===
tryton-modules-stock (6.0.17-1) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Merging upstream version 6.0.17.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 18 Oct 2022 09:56:46 +0200
