=== debian/control ===
Source: tryton-modules-stock
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.1.0
Homepage: http://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock
Rules-Requires-Root: no

Package: tryton-modules-stock
Architecture: all
Depends: python3-pkg-resources,
         python3-simpleeval,
         python3-sql,
         tryton-modules-company (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-pygal
Description: Tryton application platform - stock module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module adds stock management and inventory control with:
 .
  * Location definition
  * Stock move
  * Supplier/Customer/Internal Shipment
  * Stock Inventory
 .
 And with reports:
 .
  * Pick List
  * Pack List
  * Delivery Note
  * Supplier Restocking List
  * Customer Return Restocking List
  * Internal Shipments
  * Products by Locations
